[package]
name = "rocket-3d"
version = "0.1.0"
authors = ["siva <alexandra.hosp@protonmail.com>"]
edition = "2018"

[dependencies]
rocket = "0.5.0-rc.1"

diesel = { version = "1.4.4", features = ["mysql"]}
dotenv = "0.15.0"